How to install libpgf6-dbg on Debian Unstable (Sid)